0 Replies Latest reply on Oct 17, 2007 6:39 AM by Boo Leong Khoo

    What version of jbosssx JBOSS 5.0 beta2 is using?

    Boo Leong Khoo Newbie

      What version of jbosssx/spiJ the JBOSS AS 5.0 beta2 is using?

      I am using the jbosssx framework 2.0.0 GA binaries and source.
      The code does not compile well with the jar binaries bundled with JBOSS 5.0
      Beta2, while the 2.0.0 binaries does not run on JBOSS 5.0 Beta 2.
      (I'm writing the pluggable authorization module, org.jboss.security.authorization.modules)


      How should I go ab't it?